/* Nicht ausgewaehlt*/
a:link  {
	color : #FFCC00;
	font-family : Verdana,Arial,Helvetica,sans-serif;
}

/* Gerade ausgewaehlt*/
a:active  {
	text-decoration : none;
	color : #FFCC00;
	font-family : Verdana,Arial,Helvetica,sans-serif;
}

/* Schon besucht = noch nicht besucht*/
a:visited  {
	color : #FFCC00;
}

/* Wenn ueber Link(NE erst ab VER 6)*/
a:hover  {
	text-decoration : none;
	color : #FFCC00;
	font-family : Verdana,Arial,Helvetica,sans-serif;
}

/* Fuer Link in der horizontalen Navigationsleiste*/
a.status:link  {
	color : #003366;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-size : 10pt;
}

a.status:visited  {
	color : #003366;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-size : 10pt;
}

a.status:hover  {
	color : #003366;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-size : 10pt;
}

/* Fuer Links auf blauem Hintergrund und Tabellenkopf*/
a.blau:link  {
	color : #CCCCCC;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-size : 11pt;
}

a.blau:visited  {
	color : #CCCCCC;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-size : 11pt;
}

a.blau:hover  {
	color : #CCCCCC;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-size : 11pt;
}

/* Fuer Tabellenspalten, die Fliesstext enthalten*/
TD.fliess  {
	FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE : 10pt;
	TEXT-ALIGN : justify;
}

/* Fuer Tabellenspalten*/
TD  {
	FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE : 9pt;
	TEXT-ALIGN : left;
}

/* Horizontale Navigation*/
td.hor-nav  {
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 10pt;
	color : 003366;
}

/* aLphabetsleiste*/
td.alp  {
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 8pt;
}

/* Anzahl fuer Reviews - MP3s usw*/
td.anzahl  {
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 7pt;
}

/* Ueberschrift fuer Bandname im Interview*/
td.bandinti  {
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color: #FFCC00;
	line-height : 25px;
}

/* rechte Navigation*/
td.rNav  {
	FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE : 8pt;
}

/* Copyright*/
p.copyright  {
	FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE : 8pt;
	TEXT-ALIGN : center;
}

/* Ueberschrift */
td.headline  {
	FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE : 12pt;
	font-weight: bold;
	color: #FFCC00;
}

/* Ueberschrift */
td.headlineWhite  {
	FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE : 13pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height : 25px;
}

td.small {
	FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE : 8pt;
	color: #CCCCCC;
}	